
ul#vertical-catalog-menu, #vertical-catalog-menu ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	font-size:12px;
  margin-bottom: 10px;
}

/*Submenu box*/
#vertical-catalog-menu li ul
{
	position:absolute;
	/*top:-999em;*/
	top:auto;
	display:none;
	z-index:9999;
	height:auto;
	border-bottom:none;
	width:200px;
  background: #fff;
}

#vertical-catalog-menu li{
 margin-top: 2px;
}

#vertical-catalog-menu li ul li{
 margin-top: 0px;
}


/* Submenu Items */
#vertical-catalog-menu li a
{
position: relative;
    z-index: 105;
    display: block;
    padding: 10px 0 10px 12px;
    border: 1px solid #e3eaef;
    border-bottom: none;
    color: #666666;
    vertical-align: middle;
    text-align: left;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(255,255,255,.8);
    font-size: 14px;
    line-height: 16px;
        -webkit-transition: border-color 0s ease;
    -moz-transition: border-color 0s ease;
    -o-transition: border-color 0s ease;
    -ms-transition: border-color 0s ease;
    transition: border-color 0s ease;
}

#vertical-catalog-menu li:last-child a{
border-bottom: 1px solid #e3eaef;
}

/*Items selected*/
#vertical-catalog-menu li a.item-selected
{
  color: #fff;
 background: #666;
}

/*Items Hover */
#vertical-catalog-menu li a:hover
{
 color: #fff;
 background: #666;
}

/*Rootmenu Items*/
#vertical-catalog-menu a.root-item
{
position: relative;
    z-index: 105;
    display: block;
    padding: 10px 0 10px 12px;
    border: 1px solid #e3eaef;
    color: #666666;
    vertical-align: middle;
    text-align: left;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(255,255,255,.8);
    font-size: 14px;
    line-height: 16px;
        -webkit-transition: border-color 0s ease;
    -moz-transition: border-color 0s ease;
    -o-transition: border-color 0s ease;
    -ms-transition: border-color 0s ease;
    transition: border-color 0s ease;
    margin-right: 2px;
    border-radius: 4px 4px 0 0;
}

/*Rootmenu Items hover*/
#vertical-catalog-menu a.root-item:hover, #vertical-catalog-menu a.root-item-selected:hover
{
 color: #fff;
 background: #666;

}

/*Rootmenu Items Selected*/
#vertical-catalog-menu a.root-item-selected
{
position: relative;
    z-index: 105;
    display: block;
    padding: 10px 0 10px 12px;
    border: 1px solid #e3eaef;
    color: #fff;
    background: #666;
    vertical-align: middle;
    text-align: left;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(255,255,255,.8);
    font-size: 14px;
    line-height: 16px;
        -webkit-transition: border-color 0s ease;
    -moz-transition: border-color 0s ease;
    -o-transition: border-color 0s ease;
    -ms-transition: border-color 0s ease;
    transition: border-color 0s ease;
    margin-right: 2px;
    border-radius: 4px 4px 0 0;
}

/*Parent item*/
#vertical-catalog-menu a.parent
{
	padding-right:10px;
}

/*Denied items*/
#vertical-catalog-menu a.denied
{
	color:#DDDDDD;
	padding-right:10px;
}

/* Holly Hack. IE Requirement \*/
* html ul#vertical-catalog-menu li { float: left; height: 1%; }
* html ul#vertical-catalog-menu li a { height: 1%; }
/* End */


/*Submenu margin*/
#vertical-catalog-menu li ul.root-item
{
	margin:-27px 0 0 210px;
}

#vertical-catalog-menu li ul
{
	margin:-27px 0 0 133px;
}

/*Submenu hide*/
#vertical-catalog-menu li:hover ul ul,
#vertical-catalog-menu li.jsvhover ul ul,
#vertical-catalog-menu li:hover ul ul ul,
#vertical-catalog-menu li.jsvhover ul ul ul
{
	/*top:-999em;*/
	display:none;
}

/*Submenu show*/
#vertical-catalog-menu li:hover ul,
#vertical-catalog-menu li.jsvhover ul,
#vertical-catalog-menu li li:hover ul,
#vertical-catalog-menu li li.jsvhover ul,
#vertical-catalog-menu li li li:hover ul,
#vertical-catalog-menu li li li.jsvhover ul
{
	/*z-index:1000;
	top:auto;*/
	display:block;
}
